A:link  {
	color: #333333;
	text-decoration: none;
}

A:visited  {
	color: #333333;
	text-decoration: none;
}

A:active  {
	color: #333333;
	text-decoration: none;
}

A:hover  {
	color: #333333;
	text-decoration: underline;
}

TD  {
font-family: Trebuchet MS;
font-size: 12.5px;
           }
HR {
	color : #333333;
	height : 2px;
}

h1 {
	text-align: center;
	color: #2E0302;
    font-size: 1.0em;
    font-weight: bold;
	padding: 0 0 6px 0;
	margin: 0;
	border-bottom: 1px solid #2E0302;
}
STYLE BODY {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica
}
BODY {
	SCROLLBAR-FACE-COLOR: #e3e3e3; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #666666; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #f2f2f2; SCROLLBAR-DARKSHADOW-COLOR: #cccccc
}
INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #e6e6e6; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #e6e6e6; BORDER-TOP-COLOR: #e6e6e6; FONT-FAMILY: Tahoma,Arial,Helvetica,sans-serif; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #e6e6e6
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #e6e6e6; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #e6e6e6; BORDER-TOP-COLOR: #e6e6e6; FONT-FAMILY: Tahoma,Arial,Helvetica,sans-serif; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #e6e6e6
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #e6e6e6; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #e6e6e6; BORDER-TOP-COLOR: #e6e6e6; FONT-FAMILY: Tahoma,Arial,Helvetica,sans-serif; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #e6e6e6
}
FORM {
	MARGIN: 0px
}
H1 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H2 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H3 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H4 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
H5 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px
}
.menu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2e2918; TEXT-DECORATION: none
}
.menu1 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2e2918; TEXT-DECORATION: none
}
.menu1 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b3a36c; TEXT-DECORATION: none
}
.menu1 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b3a36c; TEXT-DECORATION: none
}
.menu2 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, sans-serif
}
.menu2 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu2 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu2 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu3 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, sans-serif
}
.menu3 A:link {
	COLOR: #009933; TEXT-DECORATION: none
}
.menu3 A:visited {
	COLOR: #009933; TEXT-DECORATION: none
}
.menu3 A:hover {
	COLOR: #009933; TEXT-DECORATION: underline
}
ul
{
	margin-top:0;
	line-height:140%;
	text-align:inherit;
}
ul.tabs{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	height:25px;
	width:620px;
	margin-top:-7px;
}
ul.tabs li{
	float:left;
	margin:0;
	padding:0;
	height:25px;
	line-height:25px;
	border:1px solid #FFF;
	margin-bottom:-1px;
	background:#e3e2e2;
	overflow:hidden;
	position:relative;
	border:1px solid #D98200;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}
ul.tabs li a{
	text-decoration:none;
	color:#1f3c89;
	display:block;
	font-size:13px;
	padding:0 10px;
	border:1px solid #D98200;
	outline:none;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}
ul.tabs li a:hover{
	background:#D98200;
}
ul.tabs li.activa,ul.tabs li.activa a,ul.tabs li.activa a:hover {
	font-size:16px;
	color:#fff;
	font-weight:bold;
	background:#D98200;
	border-bottom:1px solid #ccc;
}
.contenido_tab{
	padding:10px;
	width:580px;
}
.contenido_tab img{
	margin:0 0px 0px 0;
	border:0px;
	padding:5px
}